### Method

# Clapper Player set_subtitle_offset

#### Declaration [src]

    void
    clapper_player_set_subtitle_offset (
      ClapperPlayer* player,
      gdouble offset
    )

#### Description [src]

Set synchronisation offset between the subtitle stream and video.

Positive values make the subtitles ahead of the video and negative values make the subtitles go behind the video.

Sets property | `Clapper.Player:subtitle-offset`

#### Parameters

`offset`

  Type: `gdouble`

  A decimal subtitle stream offset (in seconds).